/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "ldc-Ft-zMd"; */
"ldc-Ft-zMd.title" = "الإعدادات";

/* Class = "NSTextFieldCell"; title = "New Journal"; ObjectID = "qEM-md-AaN"; */
"qEM-md-AaN.title" = "مجلّة جديدة";

